<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW2 - Gulp-scss - Mykola Lukashuk</title>
    <link rel="stylesheet" href="./dist/css/styles.min.css">
</head>
<body>

<header class="header-wrap">
    <div class="menu-button">
    </div>
    <div class="menu-wrap">
        <ul class="menu-list">
            <li><a href="#" class="menu-item">Home</a></li>
            <li><a href="#" class="menu-item">Home</a></li>
            <li><a href="#" class="menu-item">Home</a></li>
            <li><a href="#" class="menu-item">Home</a></li>
            <li><a href="#" class="menu-item">Home</a></li>
            <li><a href="#" class="menu-item">Home</a></li>
            <li><a href="#" class="menu-item">Home</a></li>
        </ul>
    </div>
</header>

<div class="image-wrap">

</div>

<div class="post-wrap">

</div>


<footer class="footer-wrap">
</footer>

</body>
<script src="./dist/js/scripts.min.js"></script>
</html>